div[data-viewid="PTW_MainWeeklyTime"] {
	overflow: visible !important;
}
div[data-viewid="PTW_MainWeeklyTime"] .portlet-content {
	display: flex;
	align-items: center;
	justify-content: center;

}

div[data-viewid="PTW_MainWeeklyTime"] .kpiTable {
	height: 120px;
	display: flex;
	justify-content: space-evenly;
}

div[data-viewid="PTW_MainWeeklyTime"] .kpiTable-row {
	margin: 0px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	color: #5B6770;
	font-weight: bold;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

div[data-viewid="PTW_MainWeeklyTime"] .kpiTable-label-cell {
	font-size: larger;
	position: absolute;
	margin-top: -1vh;
}

div[data-viewid="PTW_MainWeeklyTime"] .kpiTable-value-cell {
	font-size: xxx-large !important;
	position: absolute;
	margin-top: 2vh;
}

#MainContent_ctl00_Portlet_Remove, #MainContent_ctl00_Portlet_Plus, #MainContent_ctl01_Portlet_Plus {
	display: none;
}

.week-outer-wrapper .wrapper-right {
	height: inherit !important;
}
#weekschema {
    height: inherit !important;
}
#weekschema .ui-jqgrid-bdiv {
    height: calc(50vh + 120px) !important;	
    overflow-y: auto !important;
}
#weekschema tbody {
    /* height: 70vh !important; */
}